<template>
    <div  class="marketBottom__lots-box">
        <p class="marketBottom__lots-title">{{ lab }}</p>
        <div class="marketBottom__market2-content">
            <item-lot v-for="(lot, index) in items" :lot="lot" :index="index">
                <AbbBasketItemBtnMenu :lot="lot"/>
            </item-lot>
        </div>
    </div>
</template>

<script setup>
import ItemLot from "@/Components/Items/Lots/ItemLot.vue";

import AbbBasketItemBtnMenu from "@/Components/Items/Lots/AbbBasketItemBtnMenu.vue";
const props = defineProps({
    'items':Object,
    'lab':String,
})

</script>

